Results

See more...

Unlock iPhone 4 & iPhone 3GS on iOS 4.3.2 with Ultrasn0w Fixer [Unofficial]

The first unofficial Ultrasn0w 1.2.1 fixer for iOS 4.3.2 has been released by DjayB6. You can use this fixer to unlock your iPhone 4 or iPhone 3GS on iOS 4.3.2 provided that it is running old unlockable baseband. To install Ultrasn0w fixer, you must first jailbreak your iPhone on iOS 4.3.2 by using Sn0wbreeze or PwnageTool app. Once your iPhone has been fully jailbroken on iOS 4.3.2 and your baseband is preserved, follow the step-by-step guide below to unlock your iPhone on iOS 4.3.2.

Update#1: DjayB6 has confirmed me that his Ultrasn0w fixer fixes the signal-bars issue on iOS 4.3.2.
Update#2: iPhone Dev-Team has just released Ultrasn0w 1.2.2 for iOS 4.3.2. Get it here

Supported Basebands:

  • 04.26.08
  • 05.11.07
  • 05.12.01
  • 05.13.04
  • 01.59.00
  • 06.15.00
  • 05.14.02 via 06.15.00 » [How-To]
  • 05.15.04 via 06.15.00 » [How-To]
  • 05.16.01 via 06.15.00 » [How-To]
  • 05.16.02 via 06.15.00 » [How-To]

Unsupported Basebands:

  • 05.14.02
  • 05.15.04
  • 05.16.01
  • 05.16.02
  • 02.10.04
  • 03.10.01
  • 04.10.01

Steps to Install Ultrasn0w Fixer on iOS 4.3.2 Through Cydia:

  1. Open Cydia on your jailbroken iPhone
  2. Cydia iOS 4.3.21 Unlock iPhone 4 & iPhone 3GS on iOS 4.3.2 with Ultrasn0w Fixer [Unofficial]

  3. Tap on the Manage tab at the bottom followed by a tap on Sources section.
  4. Cydia Sources1 Unlock iPhone 4 & iPhone 3GS on iOS 4.3.2 with Ultrasn0w Fixer [Unofficial]

  5. Tap on Edit button on the top-right followed by a tap on Add button on the top-left. Enter http://djayb6.com/ as Cydia/APT URL and tap on Add Source button.
  6. DjayB6 Repo Unlock iPhone 4 & iPhone 3GS on iOS 4.3.2 with Ultrasn0w Fixer [Unofficial]

  7. Wait while Cydia updates its repo database. Once done, tap on Search tab at the bottom and type Ultrasn0w fixer in search field.
  8. Ultrasn0w Fixer Search Unlock iPhone 4 & iPhone 3GS on iOS 4.3.2 with Ultrasn0w Fixer [Unofficial]

  9. Choose Ultrasn0w fixer for 4.3.2 from the search results and tap on Install button on the top-right to install the fixer. If you haven't already installed Ultrasn0w 1.2.1 on your iPhone, DjayB6's fixer will automatically install it on your iPhone.
  10. Ultrasn0w Fixer for iOS 4.3.2 Unlock iPhone 4 & iPhone 3GS on iOS 4.3.2 with Ultrasn0w Fixer [Unofficial]

  11. Once Ultrasn0w fixer has been installed, reboot your iPhone. After reboot your iPhone should be fully jailbroken and unlocked on iOS 4.3.2. Cheers!
  12. iPhone 4 Unlocked on iOS 4.3.2 Unlock iPhone 4 & iPhone 3GS on iOS 4.3.2 with Ultrasn0w Fixer [Unofficial]

Contact Us for News Tips, Corrections and Feedback

Related posts

41 comments
Leave a message...

  •  
    Tanzir2 years, 11 months ago

    I am trying to unlock a custom(sn0wbreeze) iOS 5 on iPhone 3GS Baseband 06.15.00 Bootloader 6.4, Old Bootrom – 359.3. ultrasn0w keeps giving me this “Cannot Comply” error. Any help, please?

    •  
      Pramod2 years, 11 months ago

      Are you sure that your on iOS 5.0 & not on iOS 5.0.1 ? What’s the reason for non-compliance? What does Cydia say?

  •  
    Fred3 years, 2 months ago

    Hey Pramod, thx for the quik response. I have gone over everything on internet and i still cant fix my phone. I have snowbreese 4.3 bb 06.15 and i intalled correctly Ultrasn0w like every1 says on internet and like the link you gave me.

    But i still dont have network “Network unavealable” … I tryed reinstalling reboating, changins settings etc…….. i am really tired and i dont know what to do. Can you plez help me?

    thanx alot!

    •  
      Pramod3 years, 2 months ago

      You might have to restore your iPhone to a fresh custom installation. Installing this fixer has made things worse for you. Make sure that your having the SHSH blobs saved for your device for the iOS to which your trying to restore to. If not, use iFaith & save the current iOS’s SHSH blob.

  •  
    Fred3 years, 2 months ago

    After installing ultrasnow and adding the correct source of djayb6.com when i type ultrasnow fixer i dont get the requested file… any1 help? thx

    •  
      Pramod3 years, 2 months ago

      You need not follow this tutorial anymore. The iPhone Dev-Team has already updated Ultrasn0w to v1.2.3 which resolves all existing issues. Read this http://bit.ly/lAcuoN.

  •  
    Jeanne3 years, 3 months ago

    First of all, this is the greatest fix site on the net. Madd props to jaxov.com.

    Secondly, I’m a total newbie at this, so please bear with me. I had to unlock my phone to use it in China, which is where I am now, and I can’t get the Push to work for the life of me.

    I have a iOS 4.3.2 (8H7) / 05.13.04 bb 3GS unlocked using ultrasn0w 1.2.3. I tried resetting the network and taking out the SIM and getting the SAM package; the only thing I haven’t tried is the Push doctor (insanelyi repo); is that my only solution?

    I was hoping to try djayb6 ultrasn0w fixer but as it says above, the whole repo’s gone… is there no way to get that anymore?

    Thirdly (unrelated), how do you check for signal strength and measure battery drainage?

    Thank you so much for all your help!!

    •  
      Pramod3 years, 3 months ago

      Use PushDoc instead. Give it a try & yes, djayb6’s repo isn’t there anymore & you need not use the Ultrasn0w fixer as well. Did you completely follow the SAM instructions mentioned here http://bit.ly/mDpDwr?

  •  
    zulfiqar3 years, 5 months ago

    Hi in my iphone ultrasnow fixer is not installing what should i do

    •  
      Patrick3 years, 5 months ago

      You do not need to install Ultrasn0w fixer as Ultrasn0w 1.2.3 final is already out http://bit.ly/itMs7o

  •  
    TheSavingGrace3 years, 5 months ago

    Thanks Man, you are just greatttttttt :))))))))))))) With the help of your Tutorial I made it happen after 9 monthhh …I have my iphone backkk :)))

    thankkkkkkkkk youuuuuuuuuuuuuuuu veryyyyyyyyyy muchhhhhhhhhhh

  •  
    SMR3 years, 6 months ago

    Can any baseband on the iPhone 4 be unlocked via 6.15.00?

    I currently have an iPhone 3gs 6.15.00 4.3.2 and I want to go to an iPhone.

    Please let me know what you recommend.

    Thanks!

  •  
    rdg3 years, 6 months ago

    i tries using ultras0w 1.2.2 but error “NetDB: Open nodename nor servname provided, or not known” i have 3gs 4.3.2 w/ 06.15.00

    •  
      Wolverine3 years, 6 months ago

      Give this method a try http://bit.ly/eQgshw

      •  
        rdg3 years, 6 months ago

        installed ultrasn0w 1.2.2 but when i tried to use a roaming sim it wont detect the carrier.. what is the next step… i have already installed SAM.. pls let me know for any advise.. tnx!

        •  
          Wolverine3 years, 6 months ago

          I think the SIM you are putting in your iPhone do not support roaming in a country in which you are present. Try to put some other SIM which belongs to your own country but have a different carrier.

  •  
    rdg3 years, 6 months ago

    “Did not find repository” when downloading djayb6.. any advise?

  •  
    soheil3 years, 6 months ago

    i did update my 3Gs to 4.3.2 and the jailbreak it, but my carrier is not available, i installed ultrasn0w but it didn’t work and ultrasn0w fixer for 4.3.2 didnot installd and i got cannot comply error, plz help me

  •  
    Rakesh3 years, 6 months ago

    Hi,
    I am getting a cannot comply error (“The required modifications cannot be applied due to required dependencies or conflicts that cannot be automatically found or fixed”) when I try to install the ultrasnow fixer for 4.3.2. My baseband is 06.15.00. At the bottom it indicates it depends on ultrasnow 1.2.1. I thought it could be because 1.2.1 did not get installed. I could only find 1.2.2 and I retried after installing it but keep getting the same error. Could you please help?
    Thanks

  •  
    ved3 years, 6 months ago

    Will this unlock work if I jailbreak using redsn0w_win_0.9.6rc14?

    •  
      Wolverine3 years, 6 months ago

      Nops, it all depends on your current baseband version. You must use Sn0wbreeze 2.6 http://bit.ly/gBOM7o if you are a Windows user and PwnageTool 4.3.2 http://bit.ly/etlFRp if you are a Mac user. Also official Ultrasn0w 1.2.2 update for iOS 4.3.2 is out, use this http://bit.ly/hONma9 instead of this unofficial fixer.

      •  
        ved3 years, 6 months ago

        I have already jailbreaked using redsn0w_win_0.9rc14 and am now on IOS 4.3.2 and baseband 6.15 . I was not aware that I need to preserve the baseband. What I understand is that I am now stuck on this 6.15 and have no option for unlock. Am I right?
        By when should I expect an unlock solution available from unltrasn0w?

        •  
          Wolverine3 years, 6 months ago

          No, you can always unlock your iPhone with iPad baseband 06.15.00. Just install Ultrasn0w 1.2.2 and you are good to go.

          •  
            Ved3 years, 6 months ago

            Wow…. That worked with 1.2.2 . Was that because of 1.2.2 or would have worked with the fixer as well?

          •  
            Wolverine3 years, 6 months ago

            For me both worked fine :)

  •  
    Wayne Hodgson3 years, 6 months ago

    DjayB6, Confirmed, works on 3GS with iOS 4.3.2 on baseband 06.15.00. Many thanks, good work.

  •  
    Snork3 years, 6 months ago

    Thanks! I’m not unlocked but this fixed the 1 signal bar issue for me!

  •  
    Has Sum Mismatch3 years, 6 months ago

    Has Sum Mismatch error when i m trying to install Ultrasnow fixer 4.3.2 on my 3GS…but when i restarted my phone after 5 mints, everything works fine!!!!! THANX ALOT!!!!! But What about Youtube Fixer!!!

  •  
    Jenna3 years, 6 months ago

    I just got back from overseas and am trying to re-lock my iPhone. I’ve tried to restore the phone and I get the error message 3194.

    I’m stuck in restore mode and can’t do anything. I’m confused by the number of steps I need to take to restore it. I’m not sure if I need to downgrade or what. Whatever I’m doing, it’s not working. I’m not very good at any of this stuff.

    •  
      Wolverine3 years, 6 months ago

      Error 3194 means iTunes failed to find SHSH blobs for the firmware to which you want to downgrade. If your SHSH blobs are saved on Cydia server then follow this guide http://bit.ly/igxj3n to downgrade your iPhone firmware.

  •  
    Palmi3 years, 6 months ago

    Would you recommend to update from 4.3.1 to 4.3.2 and use the fixer?

    •  
      Wolverine3 years, 6 months ago

      Though Ultrasn0w fixer should work on your iPhone but still i will recommend you to wait for the official Ultrasn0w release for iOS 4.3.2 which will be out anytime in this week.

  •  
    sikvdila3 years, 6 months ago

    Ultrasn0w 1.2.1 not works to unlock 4.3.2?

    •  
      Wolverine3 years, 6 months ago

      No it do not works on iOS 4.3.2. You must use the above fixer to patch it on iOS 4.3.2.

  •  
    Kenneth3 years, 6 months ago

    Hello Sir,

    Regarding Ultrasnowfixer for 4.3.2, I think it works with 6.15.00 baseband.
    My iphone is working with signal bars with 6.15.00 baseband.

    Thanks.

    Regards,
    Kenneth

    •  
      Wolverine3 years, 6 months ago

      Yep! DjayB6 confirmed us that his Ultrasn0w fixer also fixes the one-signal bar issue on iOS 4.3.2.